.blog-title {
    color: rgb(36, 63, 150);
    font-size: 1.4em;
    font-weight: bold;
}

.blog-entry {

}

.entry-title {
    font-weight: bold;
    font-size: 1.4em;
    margin: 40px 0;
}

.datetime {
    color: gray;
    font-size: 1.1em;
}

.entry-div {
    display: flex;
    align-items: flex-start;
    flex-direction: row;
}

.socialnetworks {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
}

.aside {
    margin: 10px 30px 0 0;
}

.entry-div > img {
    padding: 10px 0;
    width: 80%;
    flex: 1 0 80%;
}

.continue {
    font-weight: bold;
    color: black;
    text-align: center;
    font-size: 1.68rem;
    display: block;
    margin-bottom: 20px;
}

.short-overview {
    max-height: 200px;
    overflow: hidden;

    -webkit-mask-image: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,1)), to(rgba(0,0,0,0)));
}

.entry-content img {
    max-width: 100%;
    height: auto;
}

.blog-entry {
    margin-bottom: 50px;
}

.active {
    background-color: rgb(36, 63, 150) !important;
}